Affected packages

Packages affected by rust-itertools-devel upgrade from 0.8.0-4.fc32 to 0.8.1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
rust-version-sync build 2 20 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rust-itertools-devel upgrade from 0.8.0-4.fc32 to 0.8.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.